IF EXISTS (SELECT * FROM sysobjects WHERE Name='Cbtes_CBarras' AND xtype='U')
BEGIN
	ALTER TABLE Cbtes_CBarras ADD Item SMALLINT
END
GO

IF EXISTS (SELECT * FROM sysobjects WHERE Name='Cbtes_CBarras' AND xtype='U')
BEGIN
	ALTER TABLE Cbtes_CBarras ADD Destino VARCHAR(100)
END
GO

IF EXISTS (SELECT * FROM sysobjects WHERE Name='Cbtes_CBarras' AND xtype='U')
BEGIN
	ALTER TABLE Cbtes_CBarras ADD Comando TEXT
END
GO
